/* 
	Localizable.strings
	DC-Support Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";
"READY_PHRASE" = "Ready!";
"INPUT_REQUIRED" = "Input is required to continue.";

"STRINGS_FOR_ONE" = "won,one";
"STRINGS_FOR_TWO" = "to,too,two";
"STRINGS_FOR_THREE" = "three";
"STRINGS_FOR_FOUR" = "for,fore,four";
"STRINGS_FOR_FIVE" = "five";
"STRINGS_FOR_SIX" = "six";
"STRINGS_FOR_SEVEN" = "seven";
"STRINGS_FOR_EIGHT" = "ate,eight";
"STRINGS_FOR_NINE" = "nine";
"STRINGS_FOR_TEN" = "ten";


"DOWNLOAD_VERSION_PREFIX" =  "The current downloadable version of the Dictation Commands set is: ";
"DOWNLOAD_BEGIN" = "Beginning download of version ";
